Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.2.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27789

Description

Bonjour

Nous n'arrivons plus à charger l'extension Processing.

Nous avons essayé plusieurs solutions (dont désinstaller et réinstaller QGis) sans succès.

Avez-vous SVP une autre solution à nous proposer ?

D'avance merci

History

#1 - 2018-09-27 02:26 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Priority changed from High to Normal

- Crashes QGIS or corrupts data changed from Yes to No

Please translate the description in English, thanks.

#2 - 2018-09-27 02:29 PM - Data Tactis

Hello

We can't load the Processing extension.

We tried a lot of solutions (uninstall and reinstall QGis for example) without success.

Do you have another solution for us?

Thanks a lot

#3 - 2018-09-27 02:30 PM - Giovanni Manghi

- Assignee deleted (Borys Jurgiel)

- Category changed from Plugin Manager to Processing/Core

Data Tactis wrote:

Hello

We can't load the Processing extension.

We tried a lot of solutions (uninstall and reinstall QGis for example) without success.

Do you have another solution for us?

Thanks a lot
could be more specific? any error message?

#4 - 2018-09-27 02:35 PM - Data Tactis

- File error_load.png added

- File error1.png added

I'm sending you a screenshot of the error message

#5 - 2018-09-27 05:18 PM - Giovanni Manghi

Data Tactis wrote:

I'm sending you a screenshot of the error message

when the crash happens?

Try again with a new/clean profile.

#6 - 2018-12-24 09:20 AM - Alexander Bruy

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

Closed for the lack of feedback. Please reopen if necessary.
